print/tex-lipsum - The NetBSD Packages Collection

Easy access to the Lorem Ipsum dummy text

This package gives you easy access to the Lorem Ipsum dummy
text; an option is available to separate the paragraphs of the
dummy text into TeX-paragraphs. All the paragraphs are taken
with permission from http://lipsum.com/.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

print/tex-latex-bin print/kpathsea

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hftex-lipsum-2.2.tgz
NetBSD 8.0earmv7hftex-lipsum-2.2.tgz
NetBSD 8.0earmv7hftex-lipsum-2.2.tgz
NetBSD 8.0earmv7hftex-lipsum-2.3.tgz
NetBSD 8.0i386tex-lipsum-2.2.tgz
NetBSD 8.0i386tex-lipsum-2.2.tgz
NetBSD 8.0i386tex-lipsum-2.2.tgz
NetBSD 8.0i386tex-lipsum-2.3.tgz
NetBSD 8.0powerpctex-lipsum-2.2.tgz
NetBSD 8.0powerpctex-lipsum-2.2.tgz
NetBSD 8.0powerpctex-lipsum-2.2.tgz
NetBSD 8.0powerpctex-lipsum-2.2.tgz
NetBSD 8.0x86_64tex-lipsum-2.2.tgz
NetBSD 8.0x86_64tex-lipsum-2.2.tgz
NetBSD 8.0x86_64tex-lipsum-2.2.tgz
NetBSD 8.0x86_64tex-lipsum-2.3.tgz
NetBSD 9.0aarch64tex-lipsum-2.3.tgz
NetBSD 9.0aarch64tex-lipsum-2.2.tgz
NetBSD 9.0aarch64tex-lipsum-2.2.tgz
NetBSD 9.0aarch64tex-lipsum-2.2.tgz
NetBSD 9.0earmtex-lipsum-2.2.tgz
NetBSD 9.0earmv6hftex-lipsum-2.3.tgz
NetBSD 9.0earmv6hftex-lipsum-2.2.tgz
NetBSD 9.0earmv6hftex-lipsum-2.2.tgz
NetBSD 9.0earmv6hftex-lipsum-2.2.tgz
NetBSD 9.0earmv6hftex-lipsum-2.2.tgz
NetBSD 9.0earmv7hftex-lipsum-2.3.tgz
NetBSD 9.0earmv7hftex-lipsum-2.2.tgz
NetBSD 9.0earmv7hftex-lipsum-2.2.tgz
NetBSD 9.0earmv7hftex-lipsum-2.2.tgz
NetBSD 9.0earmv7hftex-lipsum-2.2.tgz
NetBSD 9.0earmv7hftex-lipsum-2.2.tgz
NetBSD 9.0earmv7hftex-lipsum-2.3.tgz
NetBSD 9.0i386tex-lipsum-2.2.tgz
NetBSD 9.0i386tex-lipsum-2.2.tgz
NetBSD 9.0i386tex-lipsum-2.2.tgz
NetBSD 9.0i386tex-lipsum-2.3.tgz
NetBSD 9.0mips64ebtex-lipsum-2.3.tgz
NetBSD 9.0mipseltex-lipsum-2.2.tgz
NetBSD 9.0powerpctex-lipsum-2.2.tgz
NetBSD 9.0powerpctex-lipsum-2.2.tgz
NetBSD 9.0powerpctex-lipsum-2.2.tgz
NetBSD 9.0powerpctex-lipsum-2.2.tgz
NetBSD 9.0powerpctex-lipsum-2.2.tgz
NetBSD 9.0sparc64tex-lipsum-2.2.tgz
NetBSD 9.0sparc64tex-lipsum-2.3.tgz
NetBSD 9.0x86_64tex-lipsum-2.2.tgz
NetBSD 9.0x86_64tex-lipsum-2.3.tgz
NetBSD 9.0x86_64tex-lipsum-2.2.tgz
NetBSD 9.0x86_64tex-lipsum-2.2.tgz
NetBSD 9.0x86_64tex-lipsum-2.2.tgz
NetBSD 9.0x86_64tex-lipsum-2.2.tgz
NetBSD 9.0x86_64tex-lipsum-2.3.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.